=== debian/control ===
Source: jolicloud-webapp-skitrack
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-skitrack
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://skitrackapp.com/
Description: Jolicloud web application for Ski Track
 The Ski Track web site running in a simple Jolicloud window.
